<StringLiterals>
	<StringLiteral id="0" text="开始游戏" />
	<StringLiteral id="1" text="继续" />
	<StringLiteral id="2" text="加载游戏" />
	<StringLiteral id="3" text="创意工坊" />
	<StringLiteral id="4" text="设置" />
	<StringLiteral id="5" text="其他" />
	<StringLiteral id="6" text="退出" />
	<StringLiteral id="7" text="新游戏" />
	<StringLiteral id="8" text="关卡" />
	<StringLiteral id="9" text="暂停" />
	
	<StringLiteral id="10" text="游戏" />
	<StringLiteral id="11" text="图像" />
	<StringLiteral id="12" text="控制" />
	<StringLiteral id="13" text="游戏手柄" />
	<StringLiteral id="14" text="键盘/鼠标" />
	<StringLiteral id="15" text="音频" />
	<StringLiteral id="16" text="模组" />
	<StringLiteral id="17" text="重置设置" />
	<StringLiteral id="18" text="显示" />
	
	<StringLiteral id="20" text="SFX音量" />
	<StringLiteral id="21" text="语音音量" />
	<StringLiteral id="22" text="音乐音量" />
	<StringLiteral id="23" text="字幕" />
	<StringLiteral id="24" text="" />
	<StringLiteral id="25" text="失去焦点时静音" />
	<StringLiteral id="26" text="音频输出" />
	<StringLiteral id="27" text="主音量" />
	
	<StringLiteral id="30" text="语言" />
	<StringLiteral id="31" text="难度" />
	<StringLiteral id="32" text="教程弹出窗口" />
	<StringLiteral id="33" text="关卡计时器" />
	<StringLiteral id="34" text="在后台运行" />
	<StringLiteral id="35" text="对话文本" />
	<StringLiteral id="36" text="屏幕抖动" />
	<StringLiteral id="37" text="毛色" />
	
	<StringLiteral id="40" text="震动功能" />
	<StringLiteral id="41" text="操作杆灵敏度" />
	<StringLiteral id="42" text="控制反转" />
	<StringLiteral id="43" text="忽略DirectInput" />
	<StringLiteral id="44" text="" />

    <StringLiteral id="48" text="绘制距离" />	
	<StringLiteral id="49" text="叶子" />	
	<StringLiteral id="50" text="分辨率" />
	<StringLiteral id="51" text="全屏" />
	<StringLiteral id="52" text="过扫描" />
	<StringLiteral id="53" text="垂直同步" />
	<StringLiteral id="54" text="质量预置" />
	<StringLiteral id="55" text="阴影" />
	<StringLiteral id="56" text="阴影质量" />
	<StringLiteral id="57" text="反射" />
	<StringLiteral id="58" text="抗锯齿" />
	<StringLiteral id="59" text="阴影距离" />
	<StringLiteral id="60" text="SSAO" />
	<StringLiteral id="61" text="全屏泛光" />
	<StringLiteral id="62" text="运动模糊" />
	<StringLiteral id="63" text="景深" />
	<StringLiteral id="64" text="草木" />
	<StringLiteral id="65" text="粒子" />
	<StringLiteral id="66" text="FOV" />
	<StringLiteral id="67" text="最大帧数" />
	<StringLiteral id="68" text="纹理质量" />
	<StringLiteral id="69" text="细节" />

	<StringLiteral id="70" text="鼠标灵敏度" />
	<StringLiteral id="71" text="垂直灵敏度" />
	<StringLiteral id="72" text="滚动灵敏度" />
	<StringLiteral id="73" text="灵敏度" />
	<StringLiteral id="74" text="鼠标反转" />
	<StringLiteral id="75" text="重新映射输入" />
	<StringLiteral id="76" text="键盘/鼠标" />
	<StringLiteral id="77" text="重置输入重新映射" />
    <StringLiteral id="78" text="ESC关闭菜单" />
    <StringLiteral id="79" text="Ctrl+点击就是右击" />
	
	<StringLiteral id="90" text="合作" />
	<StringLiteral id="91" text="模式" />
	<StringLiteral id="92" text="" />
	<StringLiteral id="93" text="状态" />
	<StringLiteral id="94" text="评论" />
	<StringLiteral id="95" text="工作人员" />
	<StringLiteral id="96" text="删除保存数据" />
	<StringLiteral id="97" text="成就" />
	
	<StringLiteral id="100" text="已启用" />
	<StringLiteral id="101" text="已禁用" />
	<StringLiteral id="102" text="是" />
	<StringLiteral id="103" text="否" />
	<StringLiteral id="104" text="取消" />
	<StringLiteral id="105" text="返回" />
	<StringLiteral id="106" text="确定" />
	<StringLiteral id="107" text="退出" />
	<StringLiteral id="108" text="高" />
	<StringLiteral id="109" text="中" />
	<StringLiteral id="110" text="低" />
	<StringLiteral id="111" text="极低" />
	<StringLiteral id="112" text="开" />
	<StringLiteral id="113" text="关" />
	<StringLiteral id="114" text="简单" />
	<StringLiteral id="115" text="普通" />
	<StringLiteral id="116" text="困难" />
	<StringLiteral id="117" text="完全" />
	<StringLiteral id="118" text="反转X" />
	<StringLiteral id="119" text="反转Y" />
	<StringLiteral id="120" text="反转X/Y" />
	<StringLiteral id="121" text="加载中……" />
	<StringLiteral id="122" text="你想从哪里重新开始？" />
	<StringLiteral id="123" text="上一个保存点" />
	<StringLiteral id="124" text="关卡开始点" />
	<StringLiteral id="125" text="装置" />
	<StringLiteral id="126" text="OK" />
	<StringLiteral id="127" text="无边框" />
	<StringLiteral id="128" text="开发时间" />
	<StringLiteral id="129" text="自动" />
	<StringLiteral id="130" text="菜单" />
	<StringLiteral id="131" text="登录" />
	<StringLiteral id="132" text="登出" />
	<StringLiteral id="133" text="极端" />
	<StringLiteral id="134" text="自定义" />
	<StringLiteral id="135" text="不可用" />
	<StringLiteral id="136" text="最大" />
	<StringLiteral id="137" text="按住" />
	<StringLiteral id="138" text="无" />
	<StringLiteral id="139" text="无上限" />
	<StringLiteral id="140" text="无限" />
	<StringLiteral id="141" text="预设值" />
	<StringLiteral id="142" text="等待" />
	
	<StringLiteral id="150" text="继续" />
	<StringLiteral id="151" text="从保存点重新开始" />
	<StringLiteral id="152" text="退出" />
	<StringLiteral id="153" text="其他" />
	<StringLiteral id="154" text="设置" />
	<StringLiteral id="155" text="退出到标题" />
	<StringLiteral id="156" text="退出游戏" />
	
	<StringLiteral id="160" text="删除存档" />
	<StringLiteral id="161" text="上传存档" />
	<StringLiteral id="162" text="下载存档" />
	
	<StringLiteral id="170" text="一" />
	<StringLiteral id="171" text="二" />
	<StringLiteral id="172" text="三" />
	<StringLiteral id="173" text="四" />
	<StringLiteral id="174" text="五" />
	<StringLiteral id="175" text="六" />
	<StringLiteral id="176" text="七" />
	<StringLiteral id="177" text="八" />
	<StringLiteral id="178" text="九" />
	
	<StringLiteral id="200" text="已收集" />
	<StringLiteral id="201" text="总游戏时间" />
	<StringLiteral id="202" text="" />
	<StringLiteral id="203" text="" />
	<StringLiteral id="204" text="" />
	<StringLiteral id="205" text="" />
	<StringLiteral id="206" text="" />
	<StringLiteral id="207" text="" />
	<StringLiteral id="208" text="" />
	
	
	<StringLiteral id="250" text="游戏手柄" />
	<StringLiteral id="251" text="Xbox控制器（XInput）" />
	<StringLiteral id="252" text="控制器" />
	<StringLiteral id="253" text="控制器（DirectInput）" />
	<StringLiteral id="254" text="鼠标" />
	<StringLiteral id="255" text="无线控制器" />
	

	
	<StringLiteral id="300" text="" />
	<StringLiteral id="301" text="" />
	<StringLiteral id="302" text="" />
	<StringLiteral id="303" text="" />
	
	<StringLiteral id="304" text="玩家人数" />
	
	<StringLiteral id="305" text="玩家" />
	<StringLiteral id="306" text="玩家 1" />
	<StringLiteral id="307" text="玩家 2" />
	<StringLiteral id="308" text="玩家 3" />
	<StringLiteral id="309" text="玩家 4" />
	
	<StringLiteral id="320" text="鼻子" />
	<StringLiteral id="321" text="牙齿" />
	<StringLiteral id="322" text="牙齿" />
	<StringLiteral id="323" text="右胳膊" />
	<StringLiteral id="324" text="左胳膊" />
	<StringLiteral id="325" text="右手" />
	<StringLiteral id="326" text="左手" />
	<StringLiteral id="327" text="右腿" />
	<StringLiteral id="328" text="左腿" />
	<StringLiteral id="329" text="右脚" />
	<StringLiteral id="330" text="左脚" />
	<StringLiteral id="331" text="头" />
	<StringLiteral id="332" text="右角" />
	<StringLiteral id="333" text="左角" />
	<StringLiteral id="334" text="身体" />
	
	
	<StringLiteral id="400" text="物品" />
	<StringLiteral id="401" text="固定" />
	<StringLiteral id="402" text="扫描" />
	<StringLiteral id="403" text="已扫描" />
	<StringLiteral id="404" text="捕获" />
	<StringLiteral id="405" text="已捕获" />
	<StringLiteral id="406" text="更多信息" />
	<StringLiteral id="407" text="放生" />
	<StringLiteral id="408" text="捐赠" />
	<StringLiteral id="409" text="推荐" />
	<StringLiteral id="410" text="采访笔记" />
	<StringLiteral id="411" text="一无所获" />
	<StringLiteral id="412" text="交谈" />
	<StringLiteral id="413" text="喂食" />
	<StringLiteral id="414" text="更改" />
	<StringLiteral id="415" text="清醒" />
	<StringLiteral id="416" text="安装" />
	<StringLiteral id="417" text="卸下" />
	<StringLiteral id="418" text="激活" />
	<StringLiteral id="419" text="指引" />
	<StringLiteral id="420" text="发射" />
	<StringLiteral id="421" text="瞄准" />
	<StringLiteral id="422" text="开火" />
	<StringLiteral id="423" text="收回" />
	<StringLiteral id="424" text="挣脱" />
	<StringLiteral id="425" text="取回" />
	<StringLiteral id="426" text="空的保存槽" />
	<StringLiteral id="427" text="几秒之前" />
	<StringLiteral id="428" text="几分钟之前" />
	<StringLiteral id="429" text="已解锁" />
	<StringLiteral id="430" text="新扫的虫虫蛇！" />
	<StringLiteral id="431" text="你抓住了" />
	<StringLiteral id="432" text="卡路里" />
	<StringLiteral id="433" text="保存数据" />
	<StringLiteral id="434" text="《Bugsnax》的保存数据" />
	<StringLiteral id="435" text="物品栏" />
	<StringLiteral id="436" text="爱" />
	<StringLiteral id="437" text="恨" />
	<StringLiteral id="438" text="恐惧" />
	<StringLiteral id="439" text="Randomize" />
	<StringLiteral id="440" text="Symmetrical" />
	<StringLiteral id="441" text="Asymmetrical" />
	<StringLiteral id="442" text="天气预报" />
	
	

	<StringLiteral id="500" text="虫虫实验" />
	<StringLiteral id="501" text="前往日记本分录" />
	<StringLiteral id="502" text="抓住$Num只$Name。" />
	<StringLiteral id="503" text="喂$Num只$Name。" />
	<StringLiteral id="504" text="返回$Name。" />

	
	
	
	<StringLiteral id="1000" text="你想要先玩控制教程吗？" />
	<StringLiteral id="1001" text="加载游戏保存。" />
	<StringLiteral id="1002" text="开始新游戏。" />
	<StringLiteral id="1003" text="你确定吗？你会丢失现存的故事进度。" />
	<StringLiteral id="1004" text="你确定要重置设置至默认值吗？" />
	<StringLiteral id="1005" text="你确定要删除所有游戏进度吗？" />
	<StringLiteral id="1006" text="你确定要删除存档插槽$Num吗？" />
	<StringLiteral id="1007" text="直到下一次游戏重新启动之前，部分设置不会受到影响。" />
	<StringLiteral id="1008" text="你确定要重置所有输入重新映射至默认值吗？" />
	<StringLiteral id="1009" text="你确定吗？你会丢失上一个保存点之前的故事进度。" />
	<StringLiteral id="1010" text="游戏数据已成功删除。" />
	<StringLiteral id="1011" text="" />
	<StringLiteral id="1012" text="" />
	<StringLiteral id="1013" text="" />
	<StringLiteral id="1014" text="" />
	<StringLiteral id="1015" text="" />
	<StringLiteral id="1016" text="" />
	<StringLiteral id="1017" text="" />
	<StringLiteral id="1018" text="你确定吗？" />
	<StringLiteral id="1019" text="按 $InputMenuConfirm 开始" />
	<StringLiteral id="1020" text="用$InputJournalUI关闭日记本" />
	<StringLiteral id="1021" text="此设置不能在对话或过场动画中更改。" />
	
	<StringLiteral id="1050" text="真的不后悔吗？这将替换任何上传的存档。" />
	<StringLiteral id="1051" text="上传存档成功。" />
	<StringLiteral id="1052" text="上传存档失败。" />
	<StringLiteral id="1053" text="下载存档成功。" />
	<StringLiteral id="1054" text="无找到存档可供下载。" />
	
	
	<StringLiteral id="1100" text="新扫描！" />
	<StringLiteral id="1101" text="新任务！" />
	<StringLiteral id="1102" text="新的虫虫蛇！" />
	<StringLiteral id="1103" text="新的零食虫！" />
	<StringLiteral id="1104" text="完成" />

	
	
	<StringLiteral id="1200" text="你确定要放生这只" />
	<StringLiteral id="1201" text="已经准备好回答你关于他们为什么来到食客岛的问题。" />
	<StringLiteral id="1202" text="想要和你谈一些事。" />
	<StringLiteral id="1203" text="需要它，用于" />
	<StringLiteral id="1204" text="还没吃" />
	
	
	
	<StringLiteral id="10024" text="启用时，以黑色背景显示字幕。" />
	<StringLiteral id="10025" text="当游戏窗口失去焦点或最小化时，音频将被静音。" />
	
	<StringLiteral id="10031" text="" />
	<StringLiteral id="10032" text="" />
	<StringLiteral id="10033" text="" />
	<StringLiteral id="10034" text="" />
	
	<StringLiteral id="10043" text="忽略游戏手柄的输入来解决设备冲突的问题。" />
	
	<StringLiteral id="10052" text="使UI元素更接近中心，以补偿电视过扫描。" />
	<StringLiteral id="10053" text="垂直同步通过同步渲染和显示屏刷新率来减少屏幕撕裂。" />
	<StringLiteral id="10054" text="设置为“差”将还原图形以使用固定功能照明而不使用着色器。" />
	<StringLiteral id="10058" text="抗锯齿减少出现在屏幕上的锯齿状边缘。" />
	
	

</StringLiterals>